.sectorsIntroduction ul {
  padding-left: 30px;
}
.sectorsIntroduction ul li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.sectorsIntroduction ul li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
.sectorsIntroduction p:first-child {
  font-size: 23px;
  font-weight: 300;
  margin-bottom: 20px;
}
.sectorsIntroduction p:first-child b {
  color: #000;
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 40px;
}
.red-color b,
.graph-legend-source b {
  font-size: 18px!important;
}
.sectorsIntroduction p i {
  color: #D5190E;
}
.sectorsIntroduction .article-body h2,
.sectorsIntroduction .article-body h3 {
  color: #000;
  font-size: 36px;
  font-weight: 300;
  margin-bottom: 40px;
}
@media (max-width: 1240px) {
  .sectorsIntroduction .article-body h2,
  .sectorsIntroduction .article-body h3 {
    font-size: 28px;
    margin-bottom: 25px;
  }
}
.table-content-sector {
  display: flex;
  flex-flow: column nowrap;
  margin-top: 75px;
}
.table-content-sector .table-content-sector-title {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: baseline;
  border-bottom: 1px solid #E62514;
  margin-bottom: 10px;
}
.table-content-sector .table-content-sector-title span:first-child {
  margin-bottom: 10px;
  font-size: 22px;
}
.table-content-sector .table-content-sector-title span:last-child {
  margin-bottom: 10px;
  font-size: 13px;
}
.table-content-sector .table-content-sector-title span.score-icon::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 112px;
  height: 22px;
  background: url("../../../../content/dam/icex-invest/img/icons/icono-puntuacion.png") no-repeat;
}
.table-content-sector .table-content-sector-row {
  display: flex;
  flex-flow: row wrap;
  align-items: baseline;
  justify-content: space-between;
  border-bottom: 1px solid #D0D0D0;
}
.table-content-sector .table-content-sector-row span {
  margin-bottom: 5px;
  margin-top: 5px;
}
.table-content-sector .table-content-sector-row span:last-child {
  color: #454E53;
}
@media (max-width: 570px) {
  .table-content-sector .table-content-sector-row {
    flex-flow: column nowrap;
  }
}
